.promotion-timer{float:left;overflow:hidden;font-family: arial;font-size:12px; width:210px;}
.promotion-time-title{color:#333;font-size:1.15em;font-weight:bold;line-height:1em;padding-bottom:.385em}
.promotion-time-new{float:left;padding:.5em 0 0 -.5em;white-space:nowrap;}
.time-counter-new{border:1px solid #f0f0f0;border-radius:5px;float:left;padding:.308em .461em;overflow:hidden;
    background: #fff;
    background: -moz-linear-gradient(top, #ffffff 0%, #f5f5f5 50%, #d7d7d7 51%, #f4f4f4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f5f5f5), color-stop(51%,#d7d7d7), color-stop(100%,#f4f4f4));
    background: -webkit-linear-gradient(top, #ffffff 0%,#f5f5f5 50%,#d7d7d7 51%,#f4f4f4 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#f5f5f5 50%,#d7d7d7 51%,#f4f4f4 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#f5f5f5 50%,#d7d7d7 51%,#f4f4f4 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#f5f5f5 50%,#d7d7d7 51%,#f4f4f4 100%);
    -o-box-shadow:1px 1px 5px #bababa;-moz-box-shadow:1px 1px 5px #bababa;-webkit-box-shadow:1px 1px 5px #bababa;box-shadow:1px 1px 5px #bababa}
.time-counter-box{background: #666;border-radius:3px;overflow:hidden}
.time-counter-i{border:1px solid #a4a4a4;border-radius:3px;float:left;overflow:hidden;padding:0 14px 0 7px;position:relative;height:35px;line-height:35px;text-align:center;
    background: #bfbfbf;
    background: -moz-linear-gradient(top, #bfbfbf 0%, #ffffff 50%, #e1e0dd 51%, #e2e2e1 70%, #acacac 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfbfbf), color-stop(50%,#ffffff), color-stop(51%,#e1e0dd), color-stop(70%,#e2e2e1), color-stop(100%,#acacac));
    background: -webkit-linear-gradient(top, #bfbfbf 0%,#ffffff 50%,#e1e0dd 51%,#e2e2e1 70%,#acacac 100%);
    background: -o-linear-gradient(top, #bfbfbf 0%,#ffffff 50%,#e1e0dd 51%,#e2e2e1 70%,#acacac 100%);
    background: -ms-linear-gradient(top, #bfbfbf 0%,#ffffff 50%,#e1e0dd 51%,#e2e2e1 70%,#acacac 100%);
    background: linear-gradient(to bottom, #bfbfbf 0%,#ffffff 50%,#e1e0dd 51%,#e2e2e1 70%,#acacac 100%);}
.time-counter-i .digit{width:23px;display:inline-block}
.time-counter-i .value{background:#fff;color:#000;font-size:2em;position:absolute;top:0; left: 2px;
    background: #bfbfbf;
    background: -moz-linear-gradient(top, #bfbfbf 0%, #ffffff 50%, #e1e0dd 51%, #e2e2e1 70%, #acacac 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfbfbf), color-stop(50%,#ffffff), color-stop(51%,#e1e0dd), color-stop(70%,#e2e2e1), color-stop(100%,#acacac));
    background: -webkit-linear-gradient(top, #bfbfbf 0%,#ffffff 50%,#e1e0dd 51%,#e2e2e1 70%,#acacac 100%);
    background: -o-linear-gradient(top, #bfbfbf 0%,#ffffff 50%,#e1e0dd 51%,#e2e2e1 70%,#acacac 100%);
    background: -ms-linear-gradient(top, #bfbfbf 0%,#ffffff 50%,#e1e0dd 51%,#e2e2e1 70%,#acacac 100%);
    background: linear-gradient(to bottom, #bfbfbf 0%,#ffffff 50%,#e1e0dd 51%,#e2e2e1 70%,#acacac 100%);    
	-webkit-transition: all .9s linear;
       -moz-transition: all .9s linear;
	    -ms-transition: all .9s linear;
		    transition: all .9s linear;
	     -o-transition: all 0s linear;
font-family:"PT Sans Narrow";
font-size:24px;
font-weight:bold;
opacity:0.7;
padding-left:10px;
}
.time-counter-i .sliding{margin-top:-37px;opacity:0}
.time-counter-i-comment{color:#666;font-size:11px;line-height:1em;padding-top:2em}
.time-counter-descr{clear:left;float:right;padding:.1em 5px 0;overflow:hidden}
.time-counter-descr-i{display:block;float:left;width:47px;text-align:center}
.time-counter-descr-i-comment{color:#666;font-size:.846em}